Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Cartridge::Profile::System::Type

System Type.

Field Summary
`DENDY = Core : : SYSTEM_DENDY` Dendy console (clone).
`FAMICOM = Core : : SYSTEM_FAMICOM` Famicom console.
`NES_NTSC = Core : : SYSTEM_NES_NTSC` NES NTSC console.
`NES_PAL = Core : : SYSTEM_NES_PAL` NES PAL console.
`NES_PAL_A = Core : : SYSTEM_NES_PAL_A` NES PAL-A console.
`NES_PAL_B = Core : : SYSTEM_NES_PAL_B` NES PAL-B console.
`PLAYCHOICE_10 = Core : : SYSTEM_PLAYCHOICE_10` PlayChoice-10 arcade.
`VS_DUALSYSTEM = Core : : SYSTEM_VS_DUALSYSTEM` Vs DualSystem arcade.
`VS_UNISYSTEM = Core : : SYSTEM_VS_UNISYSTEM` Vs UniSystem arcade.

Field Detail

### DENDY

    public DENDY = Core : : SYSTEM_DENDY

  Dendy console (clone).

### FAMICOM

    public FAMICOM = Core : : SYSTEM_FAMICOM

  Famicom console.

### NES_NTSC

    public NES_NTSC = Core : : SYSTEM_NES_NTSC

  NES NTSC console.

### NES_PAL

    public NES_PAL = Core : : SYSTEM_NES_PAL

  NES PAL console.

### NES_PAL_A

    public NES_PAL_A = Core : : SYSTEM_NES_PAL_A

  NES PAL-A console.

### NES_PAL_B

    public NES_PAL_B = Core : : SYSTEM_NES_PAL_B

  NES PAL-B console.

### PLAYCHOICE_10

    public PLAYCHOICE_10 = Core : : SYSTEM_PLAYCHOICE_10

  PlayChoice-10 arcade.

### VS_DUALSYSTEM

    public VS_DUALSYSTEM = Core : : SYSTEM_VS_DUALSYSTEM

  Vs DualSystem arcade.

### VS_UNISYSTEM

    public VS_UNISYSTEM = Core : : SYSTEM_VS_UNISYSTEM

  Vs UniSystem arcade.

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD